<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>CSS Layouts</title>
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
	<div class="content-wrapper">
		<header class="heading">
			<div class="heading_hat">
				<div class="heading_logo">BLACK & WHITE</div>
				<nav class="heading_nav">
					<a href="#">Home</a>
					<a href="#">About</a>
					<a href="#">Vacancies</a>
					<a href="#">Shop</a>
				</nav>
			</div>
			<div>
				<h1 class="heading_title">BLACK <span>&</span> WHITE</h1>
				<p class="heading_subtitle">An Original Brand Since 1965</p>
			</div>
			<a href="#" class="heading_btn">Show More</a>
		</header>

		<article class="descr">
			<h2 class="descr_title">Lorem ipsum dolor, consectetur adipisicing. Aenean <span>commodo ligula</span> eget dolor.</h2>
			<p class="descr_text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum atque, voluptas, similique veniam vel at facilis aliquid eius deserunt consequatur mollitia libero, in quaerat non. Dolor provident accusamus atque numquam.</p>
		</article>

		<section class="articles">
			<h2 class="articles_title">Read some of our <span>featured articles</span></h2>
			<div class="articles_grid">
				<div class="article_box">
					<div class="france likes172">
						<img src="img/sample.jpg" alt="sample">
					</div>
					<p class="article_text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Numquam ipsum temporibus, odio similique ratione pariatur quaerat a incidunt magnam debitis eligendi maiores, tempore, tempora porro. Culpa adipisci recusandae accusamus corrupti.</p>
				</div>
				<div class="article_box">
					<p class="article_text">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quaerat quod, ad ullam nostrum recusandae veniam officiis dolorum nesciunt optio eius omnis deserunt, perspiciatis exercitationem suscipit ab autem aperiam illum quibusdam.</p>
					<div class="usa likes172">
						<img src="img/sample1.jpg" alt="sample">
					</div>
				</div>
				<div class="article_box">
					<div class="france likes20">
						<img src="img/sample.jpg" alt="sample">
					</div>
					<p class="article_text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Distinctio rem inventore laudantium a laborum consequatur quisquam enim doloribus velit nemo ab, similique, nihil sit laboriosam! Minima eaque nam repellendus aut!</p>
				</div>
				<div class="article_box">
					<p class="article_text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsam placeat consectetur fugiat exercitationem repudiandae eaque, nam dolore molestias, accusantium esse error laborum ea. Molestiae veniam saepe dolore totam impedit esse.</p>
					<div class="usa likes150">
						<img src="img/sample1.jpg" alt="sample">
					</div>
				</div>
			</div>
			<div class="articles_form">
				<h2 class="articles_subtitle">Subscribe to our <span>newsletter</span></h2>
				<input class="custom_input" type="text" placeholder="Enter your e-mail address">
				<button class="custom_btn" type="submit">Subscribe</button>
			</div>
		</section>

		<footer>
			<div class="info">
				<div>
					<h3>Black & White</h3>
					<p class="info_text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque esse assumenda nisi nulla reiciendis dolorum quo perspiciatis aspernatur optio! Magnam, culpa quidem aut ullam repellat saepe! Odit quia et sapiente.</p>
				</div>
				<div>
					<h3>Last Tweet</h3>
					<p class="info_text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Enim, pariatur eius. Non consequuntur vero, ipsum possimus, omnis quibusdam id hic facere atque alias aliquam voluptas sint inventore perferendis asperiores obcaecati?</p>
					<p class="info_text last_seen">3 hours ago</p>
				</div>
				<div>
					<h3>Contact</h3>
					<p class="info_text">www.loreminsupasdf.nt <br> 123 AF Your Street Name <br> email@email.com <br> +1(123)13124</p>
				</div>
				<div>
					<h3>Newsletter</h3>
					<p class="info_text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Rerum beatae reprehenderit, facilis quod cum nemo fuga!</p>
					<div class="info_form">
						<input class="custom_input" type="text" placeholder="Enter your e-mail address">
						<button type="submit" class="custom_btn">Subscribe</button>
					</div>
				</div>
			</div>
			<hr>
			<div class="footing">
				<div class="footing_copy">2015 Ruben Storm</div>
				<div class="footing_nav">
					<a href="#">Home</a>
					<a href="#">About</a>
					<a href="#">Vacancies</a>
					<a href="#">Shop</a>
				</div>
			</div>
		</footer>
	</div>
</body>
</html>
